# include "Ximage.h"

int InterpretKeys (XEvent *event) {

  int    status;
  KeySym keysym;
  char            string[10];
  XComposeStatus  composestatus;

  XLookupString ((XKeyEvent *)event, string, 9, &keysym, &composestatus);

  switch (keysym) {

  default:
    status = TRUE;
  }

  return (status);

}
